@import url(/js/jscal/calendar-brown.css);
* {
	margin:0;
	padding:0
	vertical-align:top;
}
html,body{margin:0;padding:0;height:100%;}

#wrap {width:990px;margin:0 auto;}
#header {width:990px; height:108px;}
.mLogo {position: absolute; margin-left:10px; text-align:center;width:1000px;}

ul li {	list-style:none}

/* 왼쪽메뉴 */
ul#snb {
	position:relative;
	width:215px;
margin-left:-30px;
}
ul#snb li {margin-bottom:0px}
ul#snb li a.dep1 {
	line-height:31px;
	display:block;
	padding-left:15px;
	background:url(/design/2650/designhug/bg_1dep.gif) no-repeat 0 0px;
	font-family:"Dotum", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#9A9A9A;
	font-weight:bold;
	text-decoration:none
}
ul#snb li a.dep1:hover, ul#snb li a.corrent1 {
	line-height:31px;
	display:block;
	padding-left:15px;
	background:url(/design/2650/designhug/bg_1dep.gif) no-repeat 0 -28px;
	font-family:"Dotum", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}


/* 상단메뉴 */
img {border:0px;}

.top_quick {margin:0;padding:0;list-style:none; float:right; margin-right:43px;}
.top_quick a {text-decoration:none;display:block;height:100%}
.top_quick li {float:left;display:inline;position:relative;height:30px;}

.DB_navi14, .DB_navi14 ul ,.DB_navi14 li{margin:0;padding:0;list-style:none;}
.DB_navi14 img{border:0;}
.DB_navi14 a{text-decoration:none;display:block;height:100%}

.DB_navi14{width:1018px;height:45px;overflow:hidden;position:relative; margin-top:50px;}
.DB_navi14 li.DB_main{float:left;display:inline;padding:0 0 0 45px;position:relative;height:30px;}
.DB_navi14 li.DB_main.first{float:left;display:inline;padding-left:40px;position:relative;height:30px;}
.DB_navi14 li.DB_main.br{float:left;display:inline; width:90px; position:relative;height:30px;}
.DB_navi14 li.DB_main.end{float:left;display:inline;padding:0 45px 0 45px;position:relative;height:30px;}
.DB_navi14 li.DB_main a{height:16px;overflow:hidden;display:inline-block}
.DB_navi14 li.DB_main ul.DB_sub{position:absolute;left:0;top:30px;width:800px;display:none}
.DB_navi14 li.DB_main ul.DB_sub.s1{left:0px}
.DB_navi14 li.DB_main ul.DB_sub.s2{left:0px}
.DB_navi14 li.DB_main ul.DB_sub.s3{left:0px}
.DB_navi14 li.DB_main ul.DB_sub.s4{left:-200px}
.DB_navi14 li.DB_main ul.DB_sub.s5{left:0px}
.DB_navi14 li.DB_main ul.DB_sub.s6{left:-150px}
.DB_navi14 li.DB_main ul.DB_sub li{float:left;padding:0 10px;background:url('img/sub_bar.gif') no-repeat 0 2px;}
.DB_navi14 li.DB_main ul.DB_sub li:first-child{background:none}


/* 메인무비 적용*/
.DB_tab26 ul, .DB_tab26 li{margin:0;padding:0;list-style:none}
.DB_tab26 img{border:0}

.DB_tab26 {position:relative;width:926px;height:342px/*사이즈필수*/}
.DB_tab26 ul.DB_img li{position:absolute;left:0;top:0;}

.DB_tab26 ul.DB_btn {position:absolute;width:100%;text-align:center;bottom:-20px/*버튼위치*/;font-size:0; margin-top:15px;}
.DB_tab26 ul.DB_btn li{display:inline;margin:0 3px;cursor:pointer}

.DB_tab26 .DB_prev{position:absolute;left:-60px/*화살표위치*/;top:50%;margin-top:-20px;cursor:pointer}
.DB_tab26 .DB_next{position:absolute;right:-60px/*화살표위치*/;top:50%;margin-top:-20px;cursor:pointer}

/* 전체 페이지 적용*/
#footer {background:#E7E7E7 url('/design/2650/designhug/main_under_line.jpg') repeat-x 0 0px;}
#footer_box {width:990px; margin:0 auto;}

#layout-body { background-color:#FFF; text-align:left;}
#layout-left { background-color:#FFF; padding:10px 0 0 50px;}
.subImg { margin-left:43px; margin-bottom:30px; margin-top:1px;}
.subLeft {width:250px;}

body {
    background-color: #FFF;
    font-family: "굴림";
    font-size: 12px;
    color:#777;
	background:url('/design/2650/designhug/mbg.gif') repeat-x 0 0px;
}
a {text-decoration:none;}
img { border:0; }


/* 전체 페이지 적용 끝 */


/* 상단 */
.topmenu {color: #fff; background-color:#77C2C2;}
a.topmenu:link {color: #fff;text-decoration:none;}
a.topmenu:active{color: #fff;text-decoration:none;}
a.topmenu:visited{color: #fff;text-decoration:none;}
a.topmenu:hover {color: #fff;text-decoration:underline;}

/* 상단 끝  */

/* 왼쪽 */

.leftmenu {color: #545454;}
a.leftmenu:link {color: #545454;text-decoration:none;}
a.leftmenu:active{color: #545454;text-decoration:none;}
a.leftmenu:visited{color: #545454;text-decoration:none;}
a.leftmenu:hover {color: #545454;text-decoration:underline;}

/* 왼쪽 끝  */

/* 메인 */

a.notice:link,a.notice:active,a.notice:visited{
    color: #777;
    font-family:"굴림";
    line-height:20px;
    text-decoration:none;
}
a.notice:hover{
    color: #777;
    font-family:"굴림";
    line-height:20px;
    text-decoration:underline;
}

/* 메인  끝 */

/* 하단 */
.bottom_txt {
    font-family:verdana;
    font-size:8pt;
    color:#777777;
}
/* 하단 끝  */

h2#title_h2 {
    font-size:31px;
    font-weight:bold;
    color: #5C5038;
}
.sub_title {
    padding:7px 20px;
    font-weight:bold;
    font-family: "돋움";
    font-size: 11pt;
    background:#E1D7C7;
}
.unnamed1 {
    color: #c2b491;
}


.title01 {
    padding-left: 10px;
}
.title_image {
    text-align:left;
    padding-left: 30px;
    padding-bottom: 15px;
}
.table_title {
    font-size: 12px; color: #6f6043; 
}
.font_black {
    font-size: 12px;
    color: #000000;
}
table.list {
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}
table.list th {
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    background-color:#F2F2F2;
    font-size: 12px;
    color: #777777;
}
table.list td {
    text-align:center;
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC; 
    font-size: 12px;
    color: #777777;
}

/*** 페이징 ****/
div.paging {
    text-align:center;
}
div.paging a {
    cursor:pointer;
}
div.paging span {
    display:inline-block;
    padding:5px;
}
div.paging span.current {
    color:#777777;
}

/*** 페이징end ****/


 

 /** 회원 가입 스타일 시트 정의 **/
form#member .member_text01, form#new_passwd .member_text01 {
    border-right:solid 1px #ebebeb;
    border-bottom:solid 1px #ebebeb;
    font-face: "돋움";
    font-size:12;
    font-weight:bold;
    color:#777777;
    padding-left:15px;
    height:30px;
    width:130px;
}

form#member .member_form, form#new_passwd .member_form {
   border-bottom:solid 1px #ebebeb;
    padding-left: 35px;
    font-face: "돋움";
    font-size: 12px;
}
form#member input, form#new_passwd input {
    border: 1px solid #ebebeb;
}

form#member #id {
    width: 130px;
}
form#member #user_name {
    width: 130px;
}

form#member #passwd {
    width: 130px;
}
form#member #passwd_confirm {
    width: 130px;
}
form#member #phone_number {
    width: 200px;
}
form#member #email {
    width: 200px;
}
form#member #zip_code {
    width: 130px;
}
form#member #address {
    width: 300px;
}
form#member #birthday {
    width: 130px;
}
form#member .innner_btn {
    margin-left: 5px;
    cursor:pointer;
}


/******* 마이페이지 예약조회 **********/
#td_calender {
    font-face: "돋움";
    font-size: 12px;
    font-weight: bold;
    padding: 15px 0 15px 5px;
    text-valign: top;
    border:solid 1px #cccccc;
}
#td_calender img {
    cursor:pointer;
}

#td_calender input {
    border: 1px solid #b7b7b7;
}
#td_calender #from, #td_calender #to {
    text-align:center;
    width:90px;
}
#td_calender #f_trigger_from, #f_trigger_to {
    margin-left:5px;
}
#mypage_table01 th {
    background: #f2f2f2;
    height: 30px;
    font-face: "돋움";
    font-size: 12px;
    color: #777777;
}
#mypage_table01 td {
    height: 30px;
    font-face: "돋움";
    font-size: 12px;
    color: #777777;
    text-align:center;
  
}
#navi01 {
    width: 740px;
    height: 30px;
}

#navi_text {
    font-face: "돋움";
    font-size: 12px;
    color: #8a8a8a;
}
.bold {
    font-weight:bold;
}
div.step {
    float:left;
    padding:6px;
    border:2px solid #C9C9C9;
    text-align:center;
    margin-bottom:27px;
}
div.step_img {
    float:left;
    padding:8px 12px;
    text-align:center;
}

div#btns {
    text-align:center;
}
div#btns img {
    cursor:pointer;
}
/*************** 마이페이지-마이페이지 *************/
#mypage_myinfo {
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    border-left: 1px solid #dfdfdf;
    padding: 20px;
    text-align: left;
    font-face: "돋움";
    font-size: 12px;
}
/*************마이페이지-마이페이지끝*******************/


/*************로그인-로그인폼**************************/
form#login_mem input {
    width:100px;
    color: #43362e;
    font-size: 12px;
    padding-left: 7px;
}
form#login_nomem input {
    width:130px;
    color: #43362e;
    font-size: 12px;
}
.input_title_text {
    background: url(/test/images/id_search_dot.gif) no-repeat 0 50%;
    padding-left: 20px;
    padding-top: 3px;
    font-face: "돋움";
    font-size: 12px;
    color: #787166;
}
.login_bottom_text {
    color: #43362e;
    font-size: 12px;
}
/*************로그인-로그인폼끝**************************/


/*************하단안내메뉴*****************/
.bottom_table_td {  
    padding: 10px;
    border-left: 1px solid #c4b59d;
    border-top: 1px solid #c4b59d;
    border-right: 1px solid #c4b59d;
    border-bottom: 1px solid #c4b59d;
    font-family: "돋움";
    font-size: 12px;
    color: #6f6043;
}


/* 상품소개 목록 화면  */

.product_title {
    background-color:#C5E7E7;
    color:#222222;
    padding:1px 2px 2px 1px;
}

/* 상품소개 목록 화면 끝   */


/*************상품 리스트*******************/
.reservation04_black {
    font-size: 12px;
    color: #000000;
    
}
.style1 {font-size: 12px; color: #6f6043; font-weight: bold; }
.subsidary_table {   
    border-left: 1px solid #c4b59d;
    border-bottom: 1px solid #c4b59d;
    border-right: 1px solid #c4b59d;
    font-size: 12px;
    color: #887d68;
    font-weight: bold;
    text-align: left;
}
.subsidary_table th {
    height:27px;
    background-color:#F5F1E3;
    font-size: 12px;
    color: #887d68;
    font-weight: bold;
    text-align: left;
}
.subsidary_table th, .subsidary_table td {
    padding-left: 10px;
    border-top: 1px solid #c4b59d;
}
.subsidary_detail {
    border-bottom: 1px solid #c4b59d;
}

.subsidary_bottom_table { 
    border-top: 5px solid #dbcfb1;
    border-left: 1px solid #dbcfb1;
    border-bottom: 1px solid #dbcfb1;
    border-right: 1px solid #dbcfb1;
    font-face: 돋움;
    font-size: 12px;
}
.subsidary_bottom_table1 {
    border-top: 5px solid #dbcfb1;
    border-left: 1px solid #dbcfb1;
    border-bottom: 1px solid #dbcfb1;
    border-right: 1px solid #dbcfb1;
    font-face: 돋움;
    font-size: 12px;
}

/*************상품 리스트끝*******************/

/********** 예약상세(팝업) ***************/
.reservation_popup_table { 
    
    border-left: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
}
.reservation_popup_table th {
    text-align:center;
    background-color:#F2F2F2;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    font-size: 12px;
    color: #777777;
    font-weight: bold;
}
.reservation_popup_table td {
    padding-left: 10px; 
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    height: 40px;
}
.reservation_popup_table2 { 
    border-left: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
}
.reservation_popup_table2 th {
    text-align:center;
    background-color:#F2F2F2;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    font-size: 12px;
    color: #777777;
    font-weight: bold;
}
.reservation_popup_table2 td {
    padding-left: 10px; 
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    height: 40px;
}
/********** 예약상세끝 ***************/

/********** 회원ID찾기팝업, 비밀번호 찾기 팝업**********/
input_title_text {
    color:#666666;
    font-weight:bold;
}
.id_search_input {
    background: #ffffff;
    border: 1px solid #c8c6bd;
}
.id_search_bottomtext {
    font-size: 11px;
    color: #B3AFA9;
    font-weight: bold;
}
/********** 회원ID찾기팝업, 비밀번호 찾기 팝업끝**********/

/********** 사이트맵 ***********************/

.site_map_td {
    background-color:#CFF0F0;
}
.site_map_content {
    padding-top:10px;
    padding-bottom:20px;
    padding-left:40px;
}
.style3 {
    font-size: 12px;
    color: #777777;
}
.style5 {
    
    color:#777777;
    font-weight:bold;
}
a.style7:link {
    color:#777777;
    line-height:18px;
    text-decoration:none;
}
a.style7:active {
    color:#777777;
    line-height:18px;
    text-decoration:none;
}
a.style7:visited {
    color:#777777;
    line-height:18px;
    text-decoration:none;
}
a.style7:hover {
    color:#777777;
    line-height:18px;
    text-decoration:underline;
}
/*********** 사이트맵 끝************************/
/*********** 회사소개  시작************************/
.company_table th {
    vertical-align:bottom;
    font-size:bold;
}
.company_table td {
    padding: 3px 0 0 0;
    line-height:15px;
}

/*********** 회사소개  끝************************/
div#board_list_div { line-height:1.5em; }
